@charset "utf-8";
@import "../css/reset.css";
@import"../css/forms.css";
@import"../css/accordion.css";
@import url(http://fonts.googleapis.com/css?family=News+Cycle);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
/* Global Özellikler */
html, body {padding:0; margin:0; height:100%;}
body { 	 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px; 
	line-height:21px;
	color:#808080;
	min-width:1060px;
	background-color:#e2b424;
	position:relative;
	margin:0 auto;
	padding-bottom:50px;
}

h1,h2,h3,h4,h5,h6{
	line-height: 1.3em;
	color: #4d1111;
	font-family: 'Open Sans Condensed', sans-serif;
}
h1{font-size:26px;}
h2{font-size:24px;}
h3{font-size:22px; line-height:27px;} 
h4{font-size:20px; line-height:24px;}  
h5{font-size:18px;}
h6{font-size:16px;}

h4 span {color:#fdd330;}
h3 span {color:#fdd330;}
		
a:link, a:visited { color: #fdd330; text-decoration: none; font-weight: normal; } 
a:active, a:hover {
	color: #4d1111;
	text-decoration: underline;
}

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.temizle { clear: both; width: 100%; height: 0px; font-size: 0px;  }

#white-shape {
	background: url(../images/white_shape.jpg) 0 0px repeat;
	width: 940px;
	position: relative;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 60px;
}

.grid_1 {
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
	overflow: hidden;
	visibility: visible;
}
/*Global Özellikler Bitti*/

#header {width:100%; margin:0 auto; z-index:299; position:relative;}
#nav {
	width: 800px;
	z-index: 299;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 145px;
}
#nav ul {
	padding: 0px;
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
}
#nav ul li {
	float: left;
}
#nav ul li a {
	color: #4d1111;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	text-align: center;
	display: block;
	line-height: 40px;
	margin-right: 10px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #fdd330;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#nav ul li.simdiki a, #nav ul li a:hover {
	color: #FFF;
	background-color: #4d1111;
}

#logo {
	z-index: 199;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 636px;
}

#kutu-1 {
	background-color: #efefef;
	margin: 0px;
	padding: 30px;
	float: left;
	width: 240px;
	position: relative;
}
.marg1 {margin-left:50px; padding-bottom:27px;}
.center {text-align:center;}
.shad {text-shadow:1px 1px 1px #faf7e8;}
.text-1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #9a9785;
	line-height: 20px;
	width: 200px;
	margin-top: 24px;
	margin-left: 20px;
}
a.link {cursor:pointer; color:#6d6a57; display:inline-block; text-decoration:none;}
a.link:hover { text-decoration:underline; }
.marg2 {margin-top:31px;}
a.button-1 {cursor:pointer; color:#4d1111; text-decoration:none; font-family: 'Open Sans Condensed', sans-serif; font-weight:700;  font-size:14px; line-height:17px; padding:8px 34px 8px 34px; background-color: #fdd330; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; display:inline-block;  -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}
a.button-1:hover { background-color: #4d1111; color:#FFF;  -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}

#kutu-2 {
	background-color: #efefef;
	padding: 30px;
	float: left;
	width: 240px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	position: relative;
}
#kutu-3 {
	background-color: #efefef;
	margin: 0px;
	padding: 30px;
	float: left;
	width: 240px;
	position: relative;
}
#section {
	padding-top: 20px;
}
#kutu-4 {
	padding: 0px;
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
#kutu-5 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
	position: relative;
}
#kutu-6 {
	padding-top: 40px;
	padding-bottom: 30px;
	float: left;
	height: 30px;
	width: 540px;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	background-color: #efefef;
}
#kutu-7 {
	height: 40px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
	float: left;
	width: 380px;
	position: relative;
	background-color: #efefef;
}

.marg3 {margin-top:47px;}
.list1 { margin-top:30px;}
.list1 li a:hover {text-decoration:underline; color:#000;}
.list1 li {padding:0px 0 5px 24px; background:url(../images/marker_01.png) 1px 6px no-repeat; }
.list1 li a { font-size:13px; color:#765145; font-family:Tahoma, Geneva, sans-serif; text-decoration:none;  line-height:14px;
  -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}
.ayrac-1 {width:100%; height:1px; background:#dbd7c2; margin-top:19px;}
.ayrac-2 {width:100%; height:3px; background:#dad8c8; margin-top:0px;}
.marg4 {margin-top:30px;}
.img-indent {
	float: left;
	margin: 0px 19px 0px 0px;
}
.extra-wrap{overflow:hidden;display:block;}
.marg5 {margin-top:6px;}
.marg6 {margin-top:14px;}

#kutu-6 ul {
	padding: 0px;
	margin-left: 45px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-image: none;
	list-style-type: none;
}

#kutu-6 ul li.active a, #kutu-6 ul li a:hover {
	text-decoration: none;
	color: #4d1111;
}
#kutu-6 ul li:first-child {background:none;}
#kutu-6 ul li {float:left;}
#kutu-6 ul li a { font-size:16px; color:#fdd330; font-family: 'Open Sans Condensed', sans-serif; text-decoration:none;  line-height:20px;  font-weight:600; margin-right: 15px;
  -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}

.img-indent2 {float:left; margin:1px 13px 0px 26px;}
.text-3 { font-family: 'Open Sans Condensed', sans-serif; font-size:21px; color:#4d1111; line-height:26px; font-weight:600; }
.text-4 { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#8c876e; line-height:14px;  margin-top:3px; }
a.icon {background:url(../images/pdf_ctg.png) 0 0 no-repeat; width:40px; height:40px; display:inline-block;} 
a.icon:hover {background:url(../images/pdf_ctg2.png) 0 0 no-repeat;}

#footer {
	
	width:100%;
	margin:0 auto;
	position:relative;
	z-index:102;	
}


#footer .foot-text { font-size:15px; color:#745951; margin-left:0px; font-family: 'Open Sans Condensed', sans-serif; padding-top:34px; padding-bottom:42px; text-align:center; font-weight:bold; text-transform:uppercase; display:block;line-height:21px;}
#footer .foot-text img {margin-top:4px; }
#footer .foot-text a {cursor:pointer; color:#745951; text-decoration:none; text-transform:none;}
#footer .foot-text a:hover { text-decoration:underline; }

/*Kurumsal*/
.margyok {margin-top:-6px;}
.marg7 {margin-top:45px;}
.marg8 {margin-top:24px;}
.marg9 {
	margin-top: 32px;
}
.marg10 {margin-top:30px;}
.marg11 {
	margin-top: 15px;
}
.marg12 {margin-top:30px;}
.marg13 {margin-top:9px;}
.marg14 {margin-top:21px;}
.marg15 {margin-top:50px;}
.marg16 {margin-top:15px;}
.marg17 {margin-top:43px;}
.marg18 {margin-top:30px !important;}
.marg19 {
	margin-top: 6px !important;
	margin-bottom: 30px !important;
}
.marg20 {margin-top:16px; margin-left:10px; padding-bottom:10px;}
.marg21 {margin-top:16px; padding-bottom:10px;}
.text-2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	color: #aea580;
	line-height: 24px;
	font-weight: 700;
}
.text-5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #9a9785;
	line-height: 20px;
	width: 240px;
	margin-right: 30px;
	margin-left: 30px;
}
.img-indent3 {
	float: left;
	margin: 10px 57px 0px 0px;
}
.img-indent4 {
	float: left;
	margin: 10px 57px 0px 0px;
}
.img-indent5 {
	float: left;
	margin-top: 6px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.kutu-1 {
	float: left;
	width: 300px;
	margin-left: 0px;
	margin-top: 20px;
	padding-top: 27px;
	padding-bottom: 35px;
	background-color: #efefef;
}
#kutu-8 {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 620px;
	padding: 0px;
	position: relative;
}
#kutu-9 {
	padding: 0px;
	float: left;
	width: 300px;
	margin: 0px;
	position: relative;
}
.list2 {
	margin-top: 6px;
}
.list2 li {
	background-image: url(../images/marker_01.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	padding-left: 24px;
}
/**********************form**********************/
#kutu-10 {
	padding: 0px;
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
#kutu-11 {
	float: left;
	margin: 0px;
	width: 620px;
	padding: 0px;
	position: relative;
}
.map {width:300px; height:280px; margin-top:29px; display:block; float:left;}
.map iframe {	
  width:300px;
  height:280px;
}

.dl1 {margin:13px 0 0px 0px; }
.dl1 dt { padding:0px 0 0px 0;}
.dl1 dd span { display:inline-block; width:74px;}
.dl1 dd { }



.btns {
	text-align:right;
	width:620px;
	position:relative;
	padding-top:30px;
	overflow:hidden;

	
}
.btns a {
	margin: 0px 0px 0px 20px;
}

.p6 {margin-bottom:45px;}
.pad4 {padding-bottom:11px;}
a.link5 {cursor:pointer; color:#7f4339; display:inline-block; text-decoration:none;}
a.link5:hover { text-decoration:underline; }
/**********************destek**********************/
.marg27 {margin-top:45px;}
.marg28 {margin-top:30px;}
.marg29 {margin-top:13px;}
/**********************urunler**********************/
.marg0 {margin-left:3px !important;}
.marg30 {margin-top:30px;}
.marg31 {margin-top:45px;}
.marg32 {margin-top:13px;}
.marg33 {margin-top:10px;}
.marg34 {margin-top:25px;}
.kutu-12 {float:left; width:220px; min-height: 330px; margin-left:18px; margin-top:40px; position: relative;}
.kutu-12 img {
	outline-color: #fdd330;
	outline-style: solid;
	outline-width: 3px;
}
#sayfalama {
	font-size: 16px;
	color: #4d1111;
	font-family: 'Open Sans Condensed', sans-serif; text-decoration:none;
	line-height: 20px;
	font-weight:600;
	background-color: #efefef;
	text-align: center;
	width: 100%;
	height: 30px;
	padding-top: 40px;
	padding-bottom: 30px;
	margin-top: 40px;
}
#sayfalama a {
	font-size: 16px;
	color: #4d1111;
	font-family: 'Open Sans Condensed', sans-serif; text-decoration:none;
	line-height: 20px;
	font-weight:600;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
#sayfalama a:hover {
	text-decoration: none;
	color: #4d1111;
}
/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.1
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:60px;
	overflow:hidden;
	width:43px;
	height:43px;
	border:none;
	text-indent:-999px;
	z-index:999;
	background:url(../images/ui.totop1.png) no-repeat 0 bottom;
}
#toTop:hover {
	outline:none;
	background-position: 0 0px;
}